#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri May 08 17:29:16 EDT 2020
maven-metadata-remote-repository.xml.lastUpdated=1588973356728
